header a:focus-visible, footer a:focus-visible  {
	outline: 1px solid #FFF;
	border-radius: 5px;
}

#page .skip-link:focus-visible {
	color: #eb5d92 !important;
    z-index: 999 !important;
}


#main a:focus-visible  {
	outline: 1px solid #eb5d92;
	border-radius: 5px;
}

#mobile-menu a:focus-visible {
	padding-left: 10px;
}

.default-btn-shortcode:focus-visible  {
outline: 3px solid #000 !important;
}
.dt-pswp-item:focus-visible   {
opacity: 0.5;
	
}
.fm-item{
	margin-bottom: 5px;
	}

/*  EXTRA ANPASSUNGEN */
.post-type-archive .btn-align-center a {
	    height: auto;
    padding: 20px;
    margin-bottom: 40px;
}
.postid-3391 .tribe-events-single-event-title span {
	    padding-top: 15px;
    display: block;
}

.type-tribe_events img {
	max-width: 100%;
	height: auto;
}

.mobile-main-nav > li.has-children > a:after, .mobile-main-nav .next-level-button svg, .mobile-main-nav > li.menu-item-language > a:after {
    color: #0b1957 !important;
    fill: #0b1957 !important;
	background-color: #FFF;
    padding: 3px;
	border-radius:200px;
}
.sub-nav {

    box-shadow: 0px 0px 4px rgb(0 0 0 / 0%) !important;
  
}
/* FESTIVAL LOGO */


 .branding a img{
height: 70px !important;
    width: auto;
    margin: 0px 0 0px 10px;
}
 .branding .sticky-logo img{
height: 30px !important;
    width: auto;
    margin: 0px 0 0px 10px;
}
.mobile-branding img {
width: 60px;
}

.sticky-on .main-nav > li > a {
    margin: 4px 24px 7px 24px;
    padding: 4px 4px 4px 4px;
}
.home .mobile-branding {
	/*display:none;*/
}

.branding a {
	
	
}
/* FORMULAR */

.formular_festival input, .formular_festival textarea {
/*	width:100%;*/
	border: 1px solid #4dbdc6 !important;
}



/* SPECIAL CSS STYLES */

.text_grey {
	color: #4a4a49;
	
}

.header_kagenfurt_festival h1 {
	text-transform: uppercase;
	
}
.header_kagenfurt_festival_locations h1 {

position: relative;
}
.header_kagenfurt_festival h1 em {
	    font-style: normal;
	
	
}


.header_kagenfurt_festival_kontakt h1 {
	text-transform: uppercase;
	font: normal 700 82px / 73px "Trenda", Helvetica, Arial, Verdana, sans-serif;
	position: relative;
	
}

.header_kagenfurt_festival_kontakt h1 em {
	    font-style: normal;
	
	
}

.intro_klagenfurt_festival h2 {
	
	font: normal 700 19px / 24px "Trenda", Helvetica, Arial, Verdana, sans-serif;
	
    text-transform: none;

}




.klagenfurt_festival_bg-welle .upb_row_bg {
	
	    background-size: auto 230px !important;
}

/* FOOTER */


#branding-bottom a img {
	    width: 90px;
    height: auto;
}


.footer_kagenfurt_festival h2 {
	color: #FFF !important;
    text-transform: uppercase;
    font-size: 49px;
    line-height: 45px;
}

.footer_kagenfurt_festival h2 em {
	    font-style: normal;
	
	
}



.footer_block_3 p, .footer_block_2 p {
	color: #4a4a49;
	 
    font-size: 14px;
    line-height: 21px;
	
}

.footer_block_3 h4, .ermaessigung h4 {
	    font-size: 14px;
    line-height: 21px;
	
}

.no_margin_bottom {
	margin-bottom: 5px !important;
}


/* PAGE MISSION */





.mission_custom_text_1 h3 {
	
}

.mission_custom_text_1 h3 a:hover {
	color: #4dbdc6;
}




.mission_custom_text_1 strong {
	color: #FFF;
	
}


	.mission_custom_text_1 em {
	color: #ecc236;
		font-style: normal;
}

/* LOCATION LIST */

.festival_list_locations {
	margin: 0 !important;
	
}

.festival_list_locations .old {
	opacity: 0.3;
}


.festival_list_locations li {
	    list-style: none;
	position: relative;
	border-bottom: 2px solid #eccf36;
	
	 display: block;
   
}

.festival_list_locations a {
	   display: block;
   
    color: #FFF;
   
	text-decoration: none;
	
}

.festival_list_locations li > a {
	    display: flex;
}

.festival_list_locations li.old > a {
	    display: block !important;
	padding: 10px;
}


.festival_list_locations li .va_col {
	    width: 80%;
	 padding: 20px 0px 20px 0px;
}

.festival_list_locations li .meta_col {
	    width: 20%;
}

.festival_list_locations a:nth-of-type(3) {
	top: 40px;
}

.festival_list_locations a:nth-of-type(4) {
	top: 80px;
}

.festival_list_locations li:hover {
	
}
.festival_list_locations li:hover span {
	
	color: #eccf36;
}
.festival_list_locations li:hover strong {
	
	color: #FFF;
}


.festival_list_locations li:hover a{ 
	
}
.festival_list_locations li.eroeffnung a {
	background-color: #d0659b;
}

.festival_list_locations li.eroeffnung a:hover {
	
}

.festival_list_locations span {
	    width: auto;
    display: block;
    margin-right: 20px;
    padding-bottom: 0;
    color: var(--the7-h2-color);
    font: NORMAL 15px / 28px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
}

.festival_list_locations strong {
	font-size: 25px;
	
	color: #FFF;
	font: NORMAL 29px / 28px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
}

.festival_list_locations strong span {
	width: 100%;
    clear: both;
    display: block;
    font-size: 17px !important;
    line-height: 20px !important;
    font: normal 16px / 28px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 700;
   
}

.first_row {
	 color: var(--the7-h2-color) !important;
	    width: 100%;
    clear: both;
    display: block;
    font-size: 17px !important;
    line-height: 20px !important; 
    font: normal 16px / 28px "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
    font-weight: 700;
	text-transform: uppercase;
}

@media only screen and (max-width: 999px) {
	
	.no_mobil {
		display: none;
	}
	
	
	.mission_element_logo  {
		text-align: left;
	}
	.header_kagenfurt_festival h1 em:before {
    content: "";
    background-image: url(https://www.klagenfurtfestival.com/wp-content/uploads/2021/04/font-wave-yellow.png);
    width: 137px;
    height: 15px;
    display: block;
    position: absolute;
    left: 19px;
    right: auto;
    top: 120px;
    background-repeat: no-repeat;
    background-position: center center;
	
	
}
	
	
	.footer_kagenfurt_festival h2 em:before {
 	    content: "";
    background-image: url(https://www.klagenfurtfestival.com/wp-content/uploads/2021/04/font-wave-rosa.png);
    width: 137px;
    height: 15px;
    display: block;
    position: absolute;
    right: auto;
    top: 59px;
    left: 20px;
    background-repeat: no-repeat;
    background-position: center center;
	
	
}
	
}
@media only screen and (min-width: 1000px) {
	
	.no_desktop {
		display: none;
	}
.header_kagenfurt_festival h1 em:before {
 	content: "";
    background-image: url(https://www.klagenfurtfestival.com/wp-content/uploads/2021/04/font-wave-yellow.png);
    width: 137px;
    height: 15px;
    display: block;
    position: absolute;
    right: 72px;
    top: 86px;
    background-repeat: no-repeat;
    background-position: center center;
	
	
}
	
	.header_kagenfurt_festival_kontakt h1 em:before {
 	content: "";
    background-image: url(https://www.klagenfurtfestival.com/wp-content/uploads/2021/04/font-wave-yellow.png);
    width: 120px;
    height: 15px;
    display: block;
    position: absolute;
    left: 29px;
    top: 101px;
    background-repeat: no-repeat;
    background-position: center center;
	
	
}
	
	.header_kagenfurt_festival_locations h1:before {
    content: "";
    background-image: url(https://www.klagenfurtfestival.com/wp-content/uploads/2021/04/font-wave-yellow.png);
    width: 137px;
    height: 15px;
    display: block;
    position: absolute;
    left: 50%;
    right: auto;
    top: 24px;
    background-repeat: no-repeat;
    background-position: center center;
	
	
}
	
	.header_kagenfurt_festival_locations h2 {
		    font-size: 60px;
    line-height: 57px;
	}
	
	
	.footer_kagenfurt_festival h2 em:before {
 	content: "";
    background-image: url(https://www.klagenfurtfestival.com/wp-content/uploads/2021/04/font-wave-rosa.png);
    width: 137px;
    height: 15px;
    display: block;
    position: absolute;
  right: 102px;
    top: 59px;
    background-repeat: no-repeat;
    background-position: center center;
	
	
}
	
	
	.mission_element_logo.desktop img {
	    margin-left: 110px;
    height: 125px;
    width: auto;
}
	
	#footer {
	/*background-image: url(https://www.klagenfurtfestival.com/wp-content/uploads/2021/04/footer_tickets-wave.png) !important;
    background-color: #4dbdc6 !important;
    background-repeat: no-repeat !important;
    background-size: 170px auto !important;
    background-position: left top !important;*/
}
}


/* CONTENT ÜAGES */
.headlines_content_pages_with_background h1 {
	/*color: #FFF;*/
	font-size: 40px;
    line-height: 38px;
}

.headlines_content_pages_with_background h2 {
	/*color: #FFF;*/
	font-size: 22px;
    line-height: 22px;
}

.headlines_content_pages_with_background h3 {
	/*color: #006fb9;*/
	font-size: 20px;
	text-transform: none;
    line-height: 25px;
}


.text_content_pages_with_background  {
	/*color: #FFF;*/
}

.wave_content_pages img { 
	    width: 170px;
    margin-left: -40px;
}

.link_wir h2 a {
	color: #FFF;
    font: normal 700 44px / 44px "Trenda", Helvetica, Arial, Verdana, sans-serif;
text-align: center;
	    display: block;
	

}

.link_wir h2 a:hover {
color: #eccf36;
}
	
.orte_wave {
	/*margin-left: -40px;*/
}

.embed-responsive {
  position: relative;
  display: block;
  height: 0;
  padding: 0;
  overflow: hidden;
}
.embed-responsive .embed-responsive-item,
.embed-responsive iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}
.embed-responsive-16by9 {
  padding-bottom: 56.25%;
}

/* RECURING EVENTS */

.first_span {
	  
}

.second_span {
	 
}
.weitere_termine {
	display: flex;
	flex-wrap: wrap;
	 
}
.weitere_termine strong {
	    color: #006fb9;
	    padding: 0 10px 0px 0px;
    font-size: 12px;
	line-height: 1.5em;
}
.weitere_termine dd {
	padding: 0 10px 0px 0px;
    font-size: 12px;
	line-height: 1.5em;
}

.weitere_termine dd abbr {
	
}


/* GALERIE */

.klgffestival_galerie {
	    margin: 0 !important;
    padding: 0;
	
	
	display: inline-flex;
    flex-flow: wrap;
    gap: 20px;
	
	width: 100%;
}

.klgffestival_galerie li {
	list-style: none;
    margin: 0;
    padding: 0;
	    width: calc(94% / 4);
}

.klgffestival_galerie a {
	    display: block;
    line-height: 0;
}

.klgffestival_galerie a:hover {
opacity: 0.8;	
}

.klgffestival_galerie picture, .klgffestival_galerie img {
	width: 100%;
    height: auto;
	border-radius: 5px;
}
.hide_klgf {
	display: none;
	margin-top: 10px;
}

.show_klgf {
	
}

.festival_btn {
	display: block;
    width: 100%;
    border-radius: 5px;
  
    text-align: center;
    
    color: var(--the7-title-color);
	cursor: pointer;
	margin-top: 10px;
}

.festival_btn:hover { 
	color: #006fb9;
	background-color: #FFF;
}

.scroll-top.on {
	border-radius: 200px;
	background-color: #eb5e92;
}

.tribe-events-c-subscribe-dropdown__container {
	display: block;
    width: 300px;
    float: left;
}

.tribe-common .tribe-common-c-btn-border, .tribe-common a.tribe-common-c-btn-border {
    padding: 0;
    width: 100%;
}

.single-tribe_events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__export-icon, .tribe-events .tribe-events-c-subscribe-dropdown .tribe-events-c-subscribe-dropdown__export-icon {
	display: none;
}

/* IMPULSTANZ */

.impulstanz {
	background-color: #006fb9;
	padding: 20px !important; 
    color: #FFF;
	margin-bottom: 40px;
	    font-size: 18px;
    line-height: 1.5em;
}

.impulstanz a {
color: #FFF !important;
}


.impulstanz strong {
	display: block;
    font-size: 20px;
	margin-bottom: 10px;
}


.impulstanz_info {
	border: 1px solid #006fb9;
	padding: 20px;
   
	font-size: 18px;
    line-height: 1.5em;
}



.impulstanz_info strong {
	display: block;
    font-size: 20px;
	margin-bottom: 10px;
	color:  #006fb9;
}

.tribe_events_cat-public-moves-klagenfurt .tribe-events-calendar-list__event-description p {
	/*display: none !important;*/
}

.tribe_events_cat-public-moves-klagenfurt .tribe-events-calendar-list__event-title-link {
	color: #d0659b !important;
}

.impulstanz_frontpage {
	/*background-color:#70b3aa !important;*/
}

/* PUBLIC MOVES */

#pm_box {
	
	margin-bottom: 50px;
}

#pm_box h3 {
	background-color: #eb5e92;
    color: #FFF;
    padding: 20px 25px 20px 25px;
	cursor: pointer;
}



#pm_box h3:hover {
	    background-color: #4dbdc6;
}
#pm_text p {
	margin-bottom: 15px;
	}

#pm_text {
	padding: 25px;
	display: none;
	border-bottom: 2px solid #d0659b;
}

#partner_lid_text {
	margin-bottom: 20px;
    margin-top: 35px;
}
#partner_lid {
	width: 110px;
    margin-bottom: 80px;
}

/* 2026 */

.big_h2 h2 {
	    font-family: "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
    font-size: 60px;
}

.invert .big_h2 h2 {
	    font-family: "Trenda-Black", Helvetica, Arial, Verdana, sans-serif;
    font-size: 60px;
	color: #FFF !important;
}

.invert h4 {
	color: #FFF !important;
}

.invert .btn-align-center i:before {
    color: #0b1957;
}

.inline_shadow, footer {
	box-shadow: inset 0px 18px 26px -16px #000;
}
.bigger_text h3 {
	margin-bottom: 0;
}

.bigger_text {
	    font-size: 20px;
}

.wf-float-right {
width: 100%;	
}

.bottom-text-block p {
  display: flex;
  justify-content: space-evenly; /* verteilt die Links gleichmäßig */
  align-items: center;           /* vertikal zentriert */
  text-align: center;
  margin: 0;
}

.bottom-text-block a {
  text-decoration: none;
  width: calc(100%/3);
	
}

#main-slideshow {
	    background: rgb(11, 25, 87);
}

.btn-align-center i:before {

	color: var(--the7-h2-color);
}

/*#gallery_klafu img {
		
    filter: grayscale(100);
    opacity: 1;
}

#gallery_klafu a:after {
	background-color: var(--the7-links-color);
	    mix-blend-mode: color-dodge;
	content: "";
	position: absolute;
	left:0;
	top:0;
	width: 100%;
	height: 100%;
} */


footer .vc_row {
    margin-left: 0 !important;
    margin-right: 0 !Important;
}

.eu_mission_label {
	text-align: center;
}

.eu_mission_label img {
	margin: auto;
	max-width:220px !important;
}


